/*发动机*/
.fdj-box {
	padding-bottom: 0.83rem;
}

.mar6260 {
	margin: 0.62rem 0 0.6rem 0;
}

.fdj-list-box {
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: 7.5rem;
}

.fdj-list-box .one-box,
.fdj-list-box .two-box,
.fdj-list-box .three-box {
	width: calc((100% - 40px)/3);
}

.fdj-list-box .two-box,
.fdj-list-box .three-box {
	display: flex;
	flex-direction: column;
	justify-content: space-between;

}

.fdj-list-box .two-box .kecfdj-box,
.fdj-list-box .three-box .cbfdj-box {
	height: 3.07rem;
}

.fdj-list-box .two-box .nyzbfdj-box,
.fdj-list-box .three-box .gcjxfdj-box {
	height: calc(100% - 3.07rem - 20px);
}

.one-box .portlet,
.one-box .portlet>div:last-child,
.two-box .kecfdj-box .portlet,
.two-box .kecfdj-box .portlet>div:last-child,
.two-box .nyzbfdj-box .portlet,
.two-box .nyzbfdj-box .portlet>div:last-child,
.three-box .gcjxfdj-box .portlet,
.three-box .gcjxfdj-box .portlet>div:last-child,
.three-box .cbfdj-box .portlet,
.three-box .cbfdj-box .portlet>div:last-child,
.fdj-img-box {
	height: 100%;
}


.fdj-img-box {
	position: relative;
}

.md1-tit {
	position: absolute;
	width: 100%;
	height: auto;
	bottom: 0;
	z-index: 9;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
	padding: 0.6rem 0.4rem 0.66rem 0.4rem;
}

.md1-tit h3 {
	color: #fff;
}

.md1-tit p {
	color: #fff;
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	transition: all 0.4s ease-out;
	margin: 0.05rem 0;
}

.md1-tit a {
	position: absolute;
	bottom: 0.22rem;
	color: #fff;
}

.jq1:hover .md1-tit p {
	max-height: 1.6rem;
	opacity: 1;

}

.jq1:hover .morelink img {
	/*margin-left: 0.2rem;*/
}

/*零部件*/
.lbj-box {
	background: rgba(248, 248, 248, 0.50);
	padding-bottom: 0.69rem;
}

.pad4560 {
	padding: 0.45rem 0 0.6rem 0;
}

.lbj-bottom-box {
	display: flex;
	justify-content: space-between;
	margin-top: 1.1rem;
}

.lbj-bottom-box .cq-box,
.lbj-bottom-box .hhs-box,
.lbj-bottom-box .cl-box {
	width: calc((100% - 40px)/3);
}

.mrb8 {
	margin-bottom: 0.8rem;
}

.lbj-list {
	margin-top: 0.8rem;
}

.lbj-list li {
	position: relative;
	width: 5.2rem;
	height: 2.93rem;
	overflow: hidden;
}

.lbj-list li>img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-o-object-fit: cover;
	transition: all 0.4s;
}

.lbj-list li:hover img {
	transform: scale(1.1);
}

.lbj-list li:hover .icon-arr {
	margin-left: 0.1rem;
}

/*零部件底部3个*/
.lbj-bottom-one-box {
	position: relative;
    overflow: hidden;
}

.lbj-bottom-one-box .ljb-bottom-small {
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
	z-index: 9;
	padding: 0 0.37rem 0.2rem 0.4rem;
	display: flex;
	flex-direction: column;
	justify-content: end;
	transition: all 0.4s ease-out;

}

.lbj-bottom-one-box .ljb-bottom-small p,
.lbj-bottom-one-box .ljb-bottom-small a {
	color: #ffffff;
}

.lbj-bottom-one-box .ljb-bottom-small p.lbj-title {
	margin-bottom: 0.15rem;
}

.ljb-bottom-small p.lbj-sum {
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	transition: all 0.4s ease-out;
	margin-top: 0.15rem;
}

.jq2:hover .ljb-bottom-small {
	background: rgba(0, 0, 0, 0.6);
}

.jq2:hover .ljb-bottom-small p.lbj-sum {
	max-height: 1.6rem;
	opacity: 1;
	margin-top: 0rem;
	margin-bottom: 0.3rem;

}

.jq2:hover .morelink img {
	margin-left: 0.2rem;
}

/*新能源*/
.pad6060{padding:0.6rem 0 0.6rem 0;}